---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-09T12:05:04-07:00
# Domínio: fr.arribabythesea-portugal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-09T12:05:04-07:00
  source_domain: fr.arribabythesea-portugal.com

company:
  name: "Arriba by the Sea - Beach Wedding Venue Portugal - Beach Pool Coastal"
  url: https://fr.arribabythesea-portugal.com
  description: "O Arriba by the Sea Beach Wedding Venue em Portugal é um local exclusivo para casamentos de praia na costa de Lisboa. Um local de casamento de praia multiuso para o seu casamento e evento de destino à beira-mar. Pacote de casamento na praia disponível. Pacote de eventos de praia disponível. Grande l"
  industry: Real_Estate
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/fr-arribabythesea-portugal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/fr-arribabythesea-portugal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/fr-arribabythesea-portugal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/fr-arribabythesea-portugal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
